<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_NEWSLETTER2GO_API_TITLE', 'Newsletter2Go');
mh_define('MAILBEEZ_DASHBOARD_NEWSLETTER2GO_API_DESC', 'Status');

mh_define('MAILBEEZ_DASHBOARD_NEWSLETTER2GO_API_STATUS_TITLE', 'Show Newsletter2Go widget');
mh_define('MAILBEEZ_DASHBOARD_NEWSLETTER2GO_API_STATUS_DESC', 'Do you want to show the Newsletter2Go widget on the dashboard? (recommended)');

mh_define('MAILBEEZ_DASHBOARD_NEWSLETTER2GO_API_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_DASHBOARD_NEWSLETTER2GO_API_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');


?>